Summary:	Permit to easily upload photos to your Flickr.com account
Name:		kflickr
Version:	20100817
Release:	%mkrel 4
Group:		Graphics/Utilities
License:	GPLv2+
URL:		http://kflickr.sourceforge.net/
Source0:        http://ovh.dl.sourceforge.net/sourceforge/%{name}/%{name}-%{version}.tar.bz2
Patch0:		kflickr-20100817-drop-invalid-de.patch
BuildRequires:  kdelibs4-devel
Requires:	qt4-database-plugin-sqlite

%description
KFlickr is a standalone KDE application that allows 
for easy upload of your favourite photos to your Flickr.com account

%files -f %name.lang
%_kde_bindir/*
%_kde_applicationsdir/*.desktop
%_kde_appsdir/%name
%_kde_iconsdir/hicolor/*/apps/*

#--------------------------------------------------------------------

%prep
%setup -q
%patch0 -p0

%build
%cmake_kde4
%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%makeinstall_std -C build

%find_lang %name

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}



%changelog

* Sat Jan 12 2013 umeabot <umeabot> 20100817-4.mga3
+ Revision: 356148
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

  + boklm <boklm>
    - Update group: Graphics/Other -> Graphics/Utilities

* Sat Oct 20 2012 malo <malo> 20100817-3.mga3
+ Revision: 308461
- update RPM group

* Wed Jul 13 2011 dams <dams> 20100817-2.mga2
+ Revision: 123792
- rename pathc

* Wed Jul 13 2011 dams <dams> 20100817-1.mga2
+ Revision: 123786
- Update to 20100817

* Sun May 08 2011 dmorgan <dmorgan> 20081222-4.mga1
+ Revision: 96071
- imported package kflickr

